HomeGuidesAPI Reference
CommunityWebsiteDocumentationExchangeSupportDeveloper
API Reference

List Users For a Tenant

List users in a specific tenant. Equivalent to GET /api/users?accountId={accountId}
(or tenantId). Requires access to the target tenant.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
int64
required

The ID of the subtenant account

Query Params
int64
Defaults to 25

Maximum number of records to return

int64
Defaults to 0

Offset records, the number of records to skip, for paginating requests

string

Property to sort by. Default is username ascending.

string
enum
Defaults to asc

Sort direction, use 'desc' to reverse sort

Allowed:
string

Search phrase for username, email, first name, or last name

string

Username

string

E-Mail Address

int64

Filter by Role ID (supports multiple values)

string

Filter by Role authority (supports multiple values)

Responses

Language
Credentials
Bearer
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json